
body{
	position	: relative;
	color		: #444;
	font-family	: ＭＳ Ｐゴシック;
	margin		: 0px auto;
	padding		: 0px;
	background	: #fff;
	line-height	: 1.4;
	background	: url(../img/base/body_bg.gif);
/*フォント*/
    font-size	: 81.25%;/*←13pxに値する計算値*/
    font-style	: Verdana, Arial, sans-serif;
	}

/* for Safari 3以上, Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 body  { font-size: 80%;}
}

/*-------------------------------------------------------
　Header　▼
---------------------------------------------------------*/

/*== Framehead ==============================================*/
#Framehead {
	padding		: 0px;
	background	: url(../img/base/h_bg.gif) repeat-x;
	}
	#Framehead #HeadArea {
		position	: relative;
		width		: 940px;
		height		: 180px;
		margin		: 0px auto;
		background	: url(/img/base/head_bg2.jpg) no-repeat;
		}
	/*== Logo ===============================================*/
	#Framehead #Hlogo{
		position	: absolute;
		width		: 170px;
		height		: 130px;
		top			: 20px;
		padding		: 0px;
		}
	/*== H1 ===============================================*/
	#Framehead h1{
		display		: none;
/*
		position	: absolute;
		color		: #d1d1d1;
		font-size	: 10px;
		font-weight	: normal;
		top			: 122px;
		left		: 220px;
		margin		: 0px;
		padding		: 0px;
*/
		}
	/*== Head Tell =====================================================*/
	#Framehead #Hinq{
		position	: absolute;
		width		: 205px;
		height		: 100px;
		top			: 0px;
		right		: 0px;
		}
		#Framehead #Hinq a {
			display		: block;
			width		: 205px;
			height		: 100px;
			background	: url(/img/base/h_inquary.png) no-repeat;
			}
		#Framehead #Hinq a:hover {
			background	: url(/img/base/h_inquary_on.png) no-repeat;
			}

	/*== Head Hnavi =====================================================*/
	#Framehead #Hnavi{
		position	: absolute;
		width		: 420px;
		top			: 23px;
		left		: 320px;
		}
			#Framehead #Hnavi a {
				padding			: 0 15px 0 16px;
				background		: url(/img/base/icon001.png) left top no-repeat;
				}
			#Framehead a#Hcart {
				padding			: 3px 10px 5px 25px;
				background		: url(/img/base/h_icon_cart.gif) left top no-repeat;
				}
			#Framehead a#Hhelp {
				padding			: 2px 10px 5px 20px;
				background		: url(/img/base/h_icon_help.gif) left top no-repeat;
				}
	/*== Head Hsearch =====================================================*/
	#Framehead #Hsearch{
		position	: absolute;
		top			: 50px;
		left		: 320px;
		padding		: 0 0 0 130px;
		background	: url(/img/base/h_search_t.png) no-repeat;
		}
		#Framehead #Hsearch .HsearchBox {
			width		: 170px;
			padding		: 2px;
			margin		: 0 10px 0 0;
			background	: #fff8c0;
			border		: 1px solid #cebda0;
			}
		#Framehead #Hsearch .HsearchBtn {
			width		:65px;
			height		: 20px;
			text-indent	: -9999px;
			background	: url(/img/base/btn_search.png) no-repeat;
			border		: none;
			
			}
	/*== GlobalMenu =====================================================*/
		#Gmenu{
			position		: absolute;
			width			: 940px;
			height			: 60px;
			top				: 113px;
			right			: 0px;
			}
		#Gmenu ul{
			margin			: 0 0 0 5px;
			padding			: 0px
			list-style-type	: none;
			}
			#Gmenu li{
				display			: block;
				float			: left;
				margin			: 0;
				padding			: 0 0 0 5px;
				}
			#Gmenu li a{
				display			: block;
				height			: 60px;
				color			: #fff;
				overflow		: hidden;
				background		: url(/img/base/mainmenu.png) no-repeat;
				}
			#Gmenu li a span{
				display			: none;
				}
			#Gmenu li a#GMtop		{width:125px;background-position : 0px 0px;}
			#Gmenu li a#GMnew		{width:135px;background-position : -125px 0px;}
			#Gmenu li a#GMunsale	{width:200px;background-position : -260px 0px;}
			#Gmenu li a#GMbook		{width:135px;background-position : -460px 0px;}
			#Gmenu li a#GMshop		{width:120px;background-position : -595px 0px;}
			#Gmenu li a#GMprofile	{width:180px;background-position : -715px 0px;}

			#Gmenu li a:hover#GMtop		{width:125px;background-position : 0px -60px;}
			#Gmenu li a:hover#GMnew		{width:135px;background-position : -125px -60px;}
			#Gmenu li a:hover#GMunsale	{width:200px;background-position : -260px -60px;}
			#Gmenu li a:hover#GMbook	{width:135px;background-position : -460px -60px;}
			#Gmenu li a:hover#GMshop	{width:120px;background-position : -595px -60px;}
			#Gmenu li a:hover#GMprofile	{width:180px;background-position : -715px -60px;}

			#Gmenu li em a#GMtop		{width:125px;background-position : 0px -120px;}
			#Gmenu li em a#GMnew		{width:135px;background-position : -125px -120px;}
			#Gmenu li em a#GMunsale		{width:200px;background-position : -260px -120px;}
			#Gmenu li em a#GMbook		{width:135px;background-position : -460px -120px;}
			#Gmenu li em a#GMshop		{width:120px;background-position : -595px -120px;}
			#Gmenu li em a#GMprofile	{width:180px;background-position : -715px -120px;}

			#Gmenu li em a:hover#GMtop		{width:125px;background-position : 0px -120px;}
			#Gmenu li em a:hover#GMnew		{width:135px;background-position : -125px -120px;}
			#Gmenu li em a:hover#GMunsale	{width:200px;background-position : -260px -120px;}
			#Gmenu li em a:hover#GMbook		{width:135px;background-position : -460px -120px;}
			#Gmenu li em a:hover#GMshop		{width:120px;background-position : -595px -120px;}
			#Gmenu li em a:hover#GMprofile	{width:180px;background-position : -715px -120px;}


/*-------------------------------------------------------
　Maincontents　▼
---------------------------------------------------------*/

#Framemain {
	width			: 900px;
	padding			: 0 20px 30px 20px;
	margin			: 0 auto;
	background		: url(/img/base/main_bg.gif) repeat-y;
	clear			: both;
	}
	/*-----------------------------------------------------------
	  MainLeft
	-----------------------------------------------------------*/
	#MainLeft {
		float			: left;
		width			: 200px;
		padding			: 0 0 0 10px;
		}
	/*== SideMenu ======================================*/
	#SideMenuHead {
		font-size	: 10px;
		width		: 200px;
		height		: 15px;
		background	: url(/img/common/left_head.gif) no-repeat;
		}
	#SideMenu {
		width			: 170px;
		padding			: 0px 15px;
		background		: url(/img/common/left_bg.gif) repeat-y;
		}
		#SideMenu ul.SubMenuCT {
			list-style-type	: none;
/*			font-size		: 93%;*/
			width			: 170px;
			padding			: 0;
			margin			: 0 auto;
			}
			#SideMenu ul.SubMenuCT li {
				padding			: 0;
				zoom			: 1;
				}
			#SideMenu ul.SubMenuCT li a.CatCT {
				display			: block;
				width			: 170px;
				height			: 40px;
				background		: url(/img/common/menu_book.jpg);
				}
			#SideMenu ul.SubMenuCT li a#SMCTnew {background-position : 0 0;}
			#SideMenu ul.SubMenuCT li a#SMCTunsale {background-position : 0 -40px;}
			#SideMenu ul.SubMenuCT li a#SMCTbook {background-position : 0 -80px;}
			#SideMenu ul.SubMenuCT li a:hover#SMCTnew {background-position : -170px 0;}
			#SideMenu ul.SubMenuCT li a:hover#SMCTunsale {background-position : -170px -40px;}
			#SideMenu ul.SubMenuCT li a:hover#SMCTbook {background-position : -170px -80px;}
			#SideMenu ul.SubMenuCT li a span {
				display			: none;
				}
		#SideMenu ul.SubMenu {
			list-style-type	: none;
			width			: auto;
			height			: auto;
			padding			: 15px 8px 0 8px;
			margin			: 0;
			background		: url(/img/base/dott_line.gif) left top repeat-x;
			}
		/* 本の検索専用 */
		#SideMenu ul.SubMenuNon {
			list-style-type	: none;
			width			: auto;
			height			: auto;
			padding			: 0 8px;
			margin			: 0;
			background		: none;
			}
			#SideMenu ul.SubMenu li {
				padding			: 0;
				margin			: 0;
				}
			#SideMenu ul.SubMenu li {
				margin			: 0;
				border-bottom	: 1px dotted #ccc;
				zoom			: 1;
				}
			#SideMenu ul.SubMenu li em {
				font-style		: normal;
				}
			#SideMenu ul.SubMenu li a {
				display			: block;
				font-weight		: bold;		
				width			: auto;
				padding			: 5px 0 5px 15px;
				background		: url(/img/base/icon001.png) 0 7px no-repeat;
				}
			#SideMenu ul.SubMenu li a:hover {
				background		: url(/img/base/icon001.png) 0 7px #d3f2f7 no-repeat;
				}
	#SideMenuFoot {
		font-size	: 10px;
		width		: 200px;
		height		: 40px;
		background	: url(/img/common/left_foot.gif) top left no-repeat;
		}
	/*-- H2 ------------------*/
	h2 {
		text-indent	: -9999px;
		overflow	: hidden;
		height		: 30px;
		margin		: 0;
		background	: url(/img/common/ct.gif) top left no-repeat;
		}
		h2#ct_book,
		h2#ct_new,
		h2#ct_unsale
				{background-position: 0 0;}
		h2#ct_event		{background-position: 0 -60px;}
		h2#ct_news		{background-position: 0 -120px;}
		h2#ct_help		{background-position: 0 -180px;}
		h2#ct_shop		{background-position: 0 -240px;}
		h2#ct_profile	{background-position: 0 -300px;}
		h2#ct_review	{background-position: 0 -360px;}
		h2#ct_sitemap	{background-position: 0 -420px;}
		h2#ct_inquiry	{background-position: 0 -480px; height: 60px;}
		h2#ct_copyright	{background-position: 0 -540px;}
		h2#ct_cart		{background-position: 0 -600px;}
		h2#ct_arc_search{background-position: 0 -660px; height: 60px;}

	/*== SideAria ======================================*/
	/*-- Cart ------------------*/
	#MainLeft #BtnCart {
		margin		: 0 0 10px 0;
		background	: url(/img/common/btn_left_cart_on.gif) no-repeat;
		}
		#MainLeft #BtnCart a {
			display		: block;
			width		: 200px;
			height		: 50px;
			text-indent	: -9999px;
			overflow	: hidden;
			background	: url(/img/common/btn_left_cart.gif) no-repeat;
			}
		#MainLeft #BtnCart a:hover {
			background	: none;
			}
	#MainLeft #BtnHelp {
		margin		: 0 0 15px 0;
		background	: url(/img/common/btn_left_help_on.gif) no-repeat;
		}
		#MainLeft #BtnHelp a {
			display		: block;
			width		: 200px;
			height		: 50px;
			text-indent	: -9999px;
			overflow	: hidden;
			background	: url(/img/common/btn_left_help.gif) no-repeat;
			}
		#MainLeft #BtnHelp a:hover {
			background	: none;
			}
	/*-- Copyright ------------------*/
	#MainLeft #BtnCopyright {
		margin		: 0 0 15px 0;
		background	: url(/img/common/btn_copyright_on.gif) no-repeat;
		}
		#MainLeft #BtnCopyright a {
			display		: block;
			width		: 200px;
			height		: 60px;
			text-indent	: -9999px;
			overflow	: hidden;
			background	: url(/img/common/btn_copyright.gif) no-repeat;
			}
		#MainLeft #BtnCopyright a:hover {
			background	: none;
			}
	/*-- Reviewt ------------------*/
	#ReviewBox {
		width		: 195px;
		height		: 80px;
		padding		: 50px 0 0 5px;
		background	: url(/img/common/left_review_bg.gif) no-repeat;
		}
		.BtnReviewRead {
			margin		: 0 0 0 0;
			background	: url(/img/common/btn_left_review_read_on.gif) no-repeat;
			}
			.BtnReviewRead a {
				display		: block;
				width		: 190px;
				height		: 35px;
				text-indent	: -9999px;
				overflow	: hidden;
				background	: url(/img/common/btn_left_review_read.gif) no-repeat;
				}
			.BtnReviewRead a:hover {
				background	: none;
				}
		.BtnReviewWrite {
			margin		: 0 0 0 0;
			background	: url(/img/common/btn_left_review_write_on.gif) no-repeat;
			}
			.BtnReviewWrite a {
				display		: block;
				width		: 190px;
				height		: 35px;
				text-indent	: -9999px;
				overflow	: hidden;
				background	: url(/img/common/btn_left_review_write.gif) no-repeat;
				}
			.BtnReviewWrite a:hover {
				background	: none;
				}


	/*-----------------------------------------------------------
	  MainRight
	-----------------------------------------------------------*/
	#MainRight {
		float			: right;
		width			: 640px;
		padding			: 0 10px 0 0;
		}
	/*== Pankuzu =================================*/
	#Pankuzu {
		width			: 880px;
		text-align		: right;
		height			: 20px;
		padding			: 5px 0 0 0;
		margin			: 0 auto;
		}



/*-------------------------------------------------------
　Framefoot　▼
---------------------------------------------------------*/
#Framefoot {
	padding			: 0;
	margin			: 0 auto;
	background		: url(/img/base/dott_line.gif) 0 140px repeat-x;
	}
	/*== Fpagetop =============================*/
		#Framefoot #Fpagetop{
			width		: 900px;
			height		: 60px;
			padding		: 0 20px;
			margin		: 0 auto;
			background	: url(/img/base/f_pagetop_bg.png) no-repeat;
			}
			#Framefoot #Fpagetop #BtnPagetop{
				float			: right;
				width			: 62px;
				height			: 60px;
				background		: url(/img/base/btn_pagetop_on.gif) no-repeat;
				}
				#Framefoot #Fpagetop #BtnPagetop a {
					display			: block;
					width			: 62px;
					height			: 60px;
					text-indent		: -9999px;
					overflow		: hidden;
					background		: url(/img/base/btn_pagetop.gif) no-repeat;
					}
				#Framefoot #Fpagetop #BtnPagetop a:hover {
					display			: block;
					width			: 62px;
					height			: 60px;
					background		: none;
					}
	/*== FootMenu =============================*/
	#Framefoot #Fmenu{
		width		: 850px;
		height		: 70px;
		line-height	: 1.4;
		padding		: 0 0 0 100px;
		margin		: 10px auto;
		background	: url(/img/base/f_menu_title.png) no-repeat;
		}
		#Framefoot #Fmenu ul {
			padding			: 5px 0 5px 0;
			}
		#Framefoot #Fmenu li{
			display			: block;
			float			: left;
			margin			: 0 10px 0 0;
			padding			: 0;
			}
			#Framefoot #Fmenu a {
				padding		: 0 0 0 16px;
				background	: url(/img/base/icon001.png) no-repeat;
				}
	/*== FootArea =============================*/
	#FootArea {
		position	: relative;
		line-height	: 1.6;
		color		: #666;
		font-size	: 80%;
		width		: 940px;
		height		: 100px;
		padding		: 0px;
		margin		: 0px auto;
		background		: url(/img/base/f_bg.png) bottom right no-repeat;
		}
		#FootArea #Flogo{
			position	: absolute;
			width		: 220px;
			height		: 60px;
			top			: 10px;
			left		: 0px;
			}
		#FootArea #Fadd{
			position	: absolute;
			width		: 500px;
			top			: 8px;
			left		: 250px;
			}
		#FootArea #Fcopyright {
			position	: absolute;
			width		: 500px;
			top			: 60px;
			left		: 250px;
			}
